Nested Parenthetical Madness
Unleash awesomeness. Private packages, team management tools, and powerful integrations. Get started with npm Orgs »

spdy-or-http2

1.0.1 • Public • Published

spdy-or-http2

build status code coverage code style styled with prettier made with lass license

Node.js ponyfill for HTTP/2 support (uses native http2 module or falls back to spdy if Node version is < v10.10.0; when http2 is marked as no longer experimental)

Table of Contents

Install

npm:

npm install spdy-or-http2

yarn:

yarn add spdy-or-http2

Usage

const http2 = require('spdy-or-http2');
 
// ...

Contributors

Name Website
Nick Baugh https://niftylettuce.com

License

MIT © Nick Baugh

install

npm i spdy-or-http2

Downloadsweekly downloads

2

version

1.0.1

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability